SDHLibrary-CPP 0.0.2.10 C++ access library for SCHUNK Dextrous Hand SDH

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes

# SDH::cDSA::sSensorInfo Struct Reference

A data structure describing the sensor info about the remote DSACON32m controller. More...

`#include <dsa.h>`

List of all members.

## Public Attributes
UInt16 | error_code
UInt16 | nb_matrices
UInt16 | generated_by
UInt8 | hw_revision
UInt32 | serial_no
UInt8 | feature_flags

## Detailed Description

A data structure describing the sensor info about the remote DSACON32m controller.

## Member Data Documentation

UInt16 SDH::cDSA::sSensorInfo::error_code

UInt8 SDH::cDSA::sSensorInfo::feature_flags

UInt16 SDH::cDSA::sSensorInfo::generated_by

UInt8 SDH::cDSA::sSensorInfo::hw_revision

UInt16 SDH::cDSA::sSensorInfo::nb_matrices

UInt32 SDH::cDSA::sSensorInfo::serial_no

The documentation for this struct was generated from the following file:

- sdh/dsa.h